@import url('https://fonts.googleapis.com/css?family=Fira+Sans+Condensed:400,400i,500,500i,600,600i,700,700i,800,800i|Fira+Sans:400,400i,500,500i,600,600i,700,700i,800,800i|Oswald&display=swap');



/* core styles*/
html {
	height: 100%;
	margin-bottom: 1px;
	overflow-y:scroll;
}

html, body {
	min-height: 100%;
}

body {
	margin: 0;
	padding: 0;
	background-color: #ffffff;
	font-family:'Fira Sans', Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height:1.4em;
	font-weight: normal;
	color: #666666;
}

img {
	max-width: 100%;
	border: 0;
	vertical-align: middle;
}

p {
	margin: 0 0 1em;
	line-height: 1.4em;
	font-size:1em;
}

#content strong { 
	font-weight:600; 
}

#content p {
	margin: 0 0 1em;
	line-height: 1.4em;
	font-size:1em;
	text-align:left;
}


/* default links */

a {
	color: #1D99C4;
	font-weight:normal;
	text-decoration:none;
}

a:hover {
	color: #000000;
	text-decoration:underline;
}

.clr {  
	clear:both;
	margin:0px;
	font-size:0px;
	line-height:0px;
	height:0px;
}

ul { margin:0; }




/* ---------LAYOUT -------- */
#page {
	padding:0px;
	margin: 0px;
	width:100%;
	background-color:#ffffff;
 }



/* --- MOBILE FIRST LAYOUT --- */
	#header {
    width: 100%;
    height: 6.5em;
    margin: 0px auto;
    background-color: #E67817;
    background-image: url(../images/header-small_bg.png);
    background-position: left bottom;
    background-repeat: repeat-x;
	}

	#header .inside {
	height: 6.5em;
}

	div#header-right {
	width:35%;
	height:6.5em;
	float:right;
	}

	#navigation {
	margin: 0 1em 0 0;
	text-align:right;
	clear: both;
	}

	#logo { 
	width:65%;
	padding-top: 0;
	}

	img.logo { 
	max-width:100%;
	height:3em;
	margin: 1.7em 0 0 1em; 
	}
	
	#top-mod {
	display:block;
	height: 2em;
	text-align:right;
	float: right;
	margin: 1.1em 1em 0 0;
	}

	.h-reset { 
	/*height:4.8em;*/ 
	clear:both; }

	#main {
	width:100%;
	}

	#container-main {
	margin: 0px auto;
	padding:0 1em;
	}

	#content {
	padding:2em 0;
	}

	#col1 {
	padding:1.9em 0;
	}

	#col2 {
	padding:0.9em 0;
	}

	#bottom { 
	margin:0;
	min-height:1em;
	padding: 0.5em 0;
	background: #444444;
	border-bottom: solid 3px #ffffff;
	 }

	#bottom .inside {
	padding:0 0.5em;
	}

	#footer,
	#copyright {
	margin:0 0 0 0;
	background-color:#E67817;
	min-height:1em;
	padding: 1.5em 0;
	}

	#footer .inside,
	#copyright .inside {
	padding:0em 1em ;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
	}

	#footer a { color:#ffffff; font-weight:normal; }
	#footer a:hover { color:#ffffff; }

	#col1 .inside {
	margin:0;
	padding:0;
	}

	#col2 .inside {
	margin:0;
	padding:0;
	}

	.inside {
	margin:0;
	padding:0;
	}

	#display {
	margin: 0;
	background-color: #4CA9C9;
	min-height: 1em;
	border-bottom: 5px solid #E67817;
	background-image: url(../images/display_bg.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	}
#display .inside { min-height:1em;}

	#header .inside,
	#display .inside,
	#footer .inside { 
	width:100%;
 	margin:0 auto;
	padding: 0 0 0 0;
	}

	#middle {
	width:100%;
	min-height:10em;
	padding:0 0 1em 0;
	}

	.tri-col {
	width:100%;
	margin-right:0;
	}




/* --- MOBILE NARROW TWEAKS --- */
@media all and (min-width:18em)
{	
	img.logo { 
	max-width:100%;
	height:3.9em;
	margin:1.3em 0 0 1em; 
	}
	
		
}

@media all and (min-width:21em)
{	
	img.logo { 
	max-width:100%;
	margin:1.4em 0 0 1em; 
	}
	
	
}

@media all and (min-width:28em)
{
	#logo { 
	width:50%;
	padding-top: 0;
	}
	
	div#header-right {
	width: 50%;
	}
	
	#navigation {
	margin: 0 1.5em 0 0;
	}
	
	#top-mod {
	margin: 1.1em 1.5em 0 0;
	height:2em;
	display:block;
	}
	
	#bottom { 
	padding: 1em 0;
	}
}

	/* --- MOBILE WIDE --- */
@media all and (min-width:38em)
{		
	#header {
	height: 8em; 
	background-image: url(../images/header_bg.png);
	}
	
	img.logo { 
	max-width:100%;
	height:5.5em;
	margin:1em 1.5em; 
	}
	
	#header .inside {
	height: 8em;
	}
	
	div#header-right {
	width:50%;
	height:8em;
	float:right;
	}
	
	#navigation {
	margin: 0 1.5em 0 0;
	text-align:right;
	}
	
	#logo { 
	width:50%;
	padding-top: 0;
	}
	
	#top-mod {
	height: 3.5em;
	text-align:center;
	margin: 1em 1.5em 0 0;
	}
	
	#display .inside {
	padding: 10px;
	}
	
	div.left-column-wide { 
	float:left;
	width:62%;
	margin-right:3%;
	}
	
	div.right-column-narrow { 
	float:right;
	width:32%;
	margin-right:3%;
	}
	
	div.left-column { 
	float:left;
	width:47%;
	margin-right:3%;
	}
	
	div.right-column { 
	float:right;
	width:47%;
	margin-left:3%;
	}
	
}



	/* --- MEDIUM SCREEN --- */
@media all and (min-width:48em) {
	
	#header {
	width:100%;
	height:10em;
	margin: 0px auto;
	position:static;	
	}
	
	#header .inside {
	height: 10em;
	}
	
	div#header-right {
	width:50%;
	height:10em;
	float:right;
	}
	
	#navigation {
	margin: 0.1em;
	width: 100%;
	float: right;
	}
	
	#logo { 
	width:50%;
	float:left;
	padding-top: 0;
	vertical-align:middle;
	}
	
	img.logo { 
	max-width:100%;
	height:6.25em;
	margin:2em 0 1em 0;
	}
	
	#top-mod {
	display:block;
	height: 4.5em;
	text-align:center;
	margin: 1.5em 0 0 0;
	}
	
	.h-reset { height:0em; clear:both; }
	#container-main {
	margin:0 auto;
	padding: 0;
	max-width:46em;
	}
	
	#main {
	float:left;
	width:100%;
	}
	
	#content {
	}
	
	#col1 {
	float:left;
	width:16em;
	margin-left:-46em;
	}
	
	#col2 {
	float:left;
	margin-left:-12em;
	width:12em;
	}
	
	#bottom { 
	clear:both;
	padding: 1.3em 0;
	}
	
	#bottom .inside {
	padding:0 0;
	}
	
	#col1 .inside {
	margin:1em 3em 1em 0;
	background:transparent;
	padding:0;
	}
	
	#col2 .inside {
	margin:1em 0 1em 2em;
	background:transparent;
	padding:0;
	}
	
	#header .inside,
	#display .inside,
	#bottom .inside,
	#footer .inside,
	#copyright .inside { 
	max-width:46em;
 	margin:0 auto;
	}
	#display .inside { min-height:2em;}
	#footer .inside {
	padding:0em 0em ;
	}
	
	#middle {
	}
	
	div.left-column { 
	overflow:hidden;
	}
	
	div.right-column { 
	overflow:hidden;
	}
	
}



/* --- WIDESCREEN --- */
@media all and (min-width:60em)
{
	#header {
	width:100%;
	height:11.5em;
	margin: 0px auto;
	}
	
	#header .inside {
	height: 11.5em;
	}
	
	div#header-right {
	width:60%;
	height:11.5em;
	float:right;
	}
	
	#navigation {
	margin: 0 0 0 0;
	width: 100%;
	float: right;
	}

	#logo { 
	width:35%;
	float:left;
	padding-top: 0;
	vertical-align:middle;
	}
	
	img.logo { 
	max-width:100%;
	height:8em;
	margin:2em 0 0 0;
	}
	
	#top-mod {
	display:block;
	height: 6.5em;
	text-align:center;
	margin: 1.5em 0 0 0;
	}
		
	#container-main {
	margin:0 auto;
	padding: 0;
	max-width:58em;
	}
	
	#main {
	float:left;
	width:100%;
	}
	
	#content {
	}
	
	#col1 {
	float:left;
	width:18em;
	margin-left:-58em;
	}
	
	#col2 {
	float:left;
	margin-left:-14em;
	width:14em;
	}
	
	#bottom { 
	clear:both;
	padding: 1.5em 0;
	}
	
	#bottom .inside {
	padding:0 0;
	}
	
	#col1 .inside {
	margin:1em 3em 1em 0;
	background:transparent;
	padding:0;
	}
	
	#col2 .inside {
	margin:1em 0 1em 2em;
	background:transparent;
	padding:0;
	}
	
	#header .inside,
	#display .inside,
	#bottom .inside,
	#footer .inside,
	#copyright .inside { 
	max-width:58em;
 	margin:0 auto;
	}
	#display .inside { min-height:3em;}
	#middle {
	}
	
	.tri-col {
	width:28%;
	margin-right:5.3%;
	float:left;
	}
	
}




/* --- EXTRA WIDESCREEN --- */
@media all and (min-width:75em)
{
	#header {
	width:100%;
	height:13.5em;
	margin: 0px auto;
	}
	
	#header .inside {
	height: 13.5em;
	}
	
	div#header-right {
	width:65%;
	height:13.5em;
	float:right;
	}
	
	#navigation {
	margin: 0 0 0 0;
	width: 100%;
	float: right;
	}
	
	#logo { 
	width:35%;
	float:left;
	padding-top: 0;
	vertical-align:middle;
	}
	
	img.logo { 
	max-width:100%;
	height:auto;
	margin:2.5em 0 0 0;
	}
	
	#top-mod {
	display:block;
	height: 7em;
	text-align:center;
	padding:0 1em 0 0;
	margin:2em 0 0 0;
	}
	
	#container-main {
	margin:0 auto;
	padding: 0;
	max-width:70em;
	}
	
	#main {
	float:left;
	width:100%;
	}
	
	#content {
	}
	
	#col1 {
	float:left;
	width:19em;
	margin-left:-70em;
	}
	
	#col2 {
	float:left;
	margin-left:-16em;
	width:16em;
	}
	
	#bottom { 
	clear:both;
	padding: 2em 0;
	}
	
	#bottom .inside {
	padding-top: 1em;
	}
	
	#col1 .inside {
	margin:1em 3em 1em 0;
	background:transparent;
	padding:0;
	}
	
	#col2 .inside {
	margin:1em 0 1em 2em;
	background:transparent;
	padding:0;
	}
	
	#header .inside,
	#display .inside,
	#bottom .inside,
	#footer .inside,
	#copyright .inside { 
	max-width:70em;
 	margin:0 auto;
	}
	
	#middle {
	}
	
}



/* --- MODULES --- */

#top-mod p.ttag {
	display:none;
	visibility: hidden;
	font-family: 'Fira Sans Condensed', Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-style:italic;
	font-size: 0.9em;
	margin: 0 0 0.5em 0;
	}
	
	#top-mod p.tphone {
	font-family: 'Fira Sans Condensed', Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: 800;
	font-size: 1em;
	letter-spacing: 0.1em;
	margin: 0;
	}

#top-mod p.tphone a {
	font-family: 'Fira Sans Condensed', Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: 800;
	font-size: 1em;
	letter-spacing: 0.1em;
	text-decoration: none;
	}

#top-mod p.tphone a:hover {
	color: #ffffff;

	}

#col2 div.moduletable,
#col2 div.moduletable_menu,
#content div.moduletable {
	margin-bottom:25px;
	padding-bottom:10px;
}

#col1 div.moduletable h3,
#col2 div.moduletable h3,
#col2 div.moduletable_menu h3 {
	margin: 0 0 0 0;
	color:#1D9AC4;
 	font-family: 'Fira Sans Condensed', Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-style:italic;
	text-align:left;
	padding-bottom:10px;
	border-bottom:2px solid #dddddd;
	text-transform:none;
	font-size: 1.5em;
	letter-spacing:0.05em;
}

#content div.moduletable h3 {
	margin: 0px 0 15px 0;
	color:#666666;
 	font-family: 'Fira Sans Condensed', Arial, Helvetica, sans-serif;
    font-weight: 300;
   	text-align:left;
	padding-bottom:10px;
	border-bottom:2px solid #dddddd;
	text-transform:none;
}

#footer div.moduletable h3,
#footer div.moduletable_tt h3 {
	margin: 0;
	color:#ffffff;
 	font-family: 'Fira Sans', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
}

#footer div.moduletable h3,
#footer div.moduletable_tt h3 {
	line-height:2.3em; 
	font-size:1.4em; 
}

#col1 div.moduletable h3,
#col2 div.moduletable h3 {
	line-height:1.4em; 
	font-size:1.5em; 
}

div.moduletable_box {
	padding:0.7em;
	-moz-border-radius: 15px 0 15px 0;
	-webkit-border-radius: 15px 0 15px 0;
	border-radius: 15px 0 15px 0; 
	background:#111111;
	margin-bottom:1em;
	color:#ffffff;
}

#col2 ul.menu { margin-left: 0em; }

#bottom .inside{ overflow: hidden; }

#bottom .moduletable { 
	float:left;
	width:23%;
	margin:0 1%;
	text-align:center;
	min-height: 7em;
}

#footer .moduletable { 
	float:none;
	width:100%;
	margin-right:0;
}

#footer .moduletable_tt { 
	float:none;
	width:100%;
 }

#bottom .moduletable img.bico { height:3.8em; margin: 1em 0 0.2em 0;opacity: 0.9;}

#bottom .moduletable img.bico:hover {opacity: 1.0;}

#bottom .moduletable h3 { font-family: 'Fira Sans Condensed', Arial, Helvetica, sans-serif; font-size: 1.2em; margin: 0.2em 0.5em 0 0.5em; line-height:1.1em;font-weight:300;}

#bottom .moduletable h3 a { color:#ffffff; text-transform:none;font-weight:500;line-height:normal; }

#bottom .moduletable h3 a:hover { color:#1d9ac4; text-decoration:none;}

#bottom .moduletable p { margin:0;}


@media all and (min-width:18em)
{	
	#top-mod p.tphone {
	display:none;
	visibility: hidden;
	}
	
	#bottom .moduletable {
	height: auto;
	float: left;
    width: 45%;
	}
	
	#bottom .moduletable h3 { font-size: 0.9em; }
	#bottom .moduletable img.bico { }

}


@media all and (min-width:20em)
{	
	#bottom .moduletable { }
	
	#bottom .moduletable h3 {  }
	#bottom .moduletable img.bico { }

}

@media all and (min-width:28em)
{
	#top-mod p.ttag {
	display:none;
	visibility: hidden;
	}
	
	#top-mod p.tphone {
	display:block;
	visibility: visible;
	font-size: 1.1em;
	}
	
	#bottom .moduletable { 
	width:24%;
	margin:0 0.5%;	
	}
	
	#bottom .moduletable img.bico { 
	height:3.8em;
	margin: 0.5em 0 0.8em 0; 
	}
	
	#bottom .moduletable h3 { font-size: 0.9em; margin: 0.2em 0 0 0; }

}

@media all and (min-width:38em)
{
	#top-mod p.ttag {
	display:block;
	visibility:visible;
	font-family:'Fira Sans Condensed', Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-style:italic;
	font-size: 0.9em;
	margin: 0 0 0 0;
	}
	
	#top-mod p.tphone {
	font-size: 1.3em;
	}
	
	#bottom .moduletable {}
	
	#bottom .moduletable img.bico { 
	height:4.2em; 
	margin: 0.5em 0 0.8em 0;
	}
	
	#bottom .moduletable h3 { font-size: 1em;}
	#bottom .moduletable p { margin:0; }
	
	
}

@media all and (min-width:48em)
{
	#top-mod p.ttag {
	font-size: 0.9em;
	margin: 0 0 0 0;
	}
	
	#top-mod p.tphone {
	font-size: 1.7em;
	}
	
	#bottom .moduletable h3 { font-size: 1.2em; margin: 0.2em 0 0 0;}
	
	#bottom .moduletable img.bico { 
	height:5em; 
	margin: 0.5em 0 1em 0;
	}
	
}

@media all and (min-width:60em)
{
	#top-mod p.ttag {
	font-size: 0.9em;
	margin: 0 0 0.5em 0;
	}
	
	#top-mod p.tphone {
	font-size: 1.7em;
	letter-spacing: 0.1em;
	}
	
	#bottom .moduletable img.bico { 
	height:5.5em;
	margin: 1em 0 1em 0;
	}
	
	#bottom .moduletable h3 { font-size: 1.4em; margin: 0.2em 0 0 0;}
	#bottom .moduletable p { margin:0; }
	#footer .moduletable_tt { display:block; }
	
	#footer .moduletable_tt { 
	float:left;
	width:60%;
	margin-right:5%;
	}
	
	#footer .moduletable { 
	float:left;
	width:35%;
	margin-right:0%;
	}
	
}

@media all and (min-width:75em)
{
	#top-mod p.ttag {
	font-size: 1.25em;
	margin: 0 0 0.3em 0;
	}
	
	#top-mod p.tphone {
	font-size: 2.5em;
	}
	
	#bottom .moduletable img.bico {
	height: auto;
	margin: 0 0 1.3em 0;
	}
	
	#bottom .moduletable h3 {
	font-family: 'Fira Sans Condensed', Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	font-weight: 500;
	}
	
	#footer .moduletable_tt { 
	width:66%;
	margin-right:4%;
	}
	
	#footer .moduletable { 
	width:30%;
	margin-right:0%;
	}
	
}




/* --- CONTENT STYLES --- */
h1,h2,h3,h4,h5,h6 {
	line-height:normal;
	font-weight:normal;
    font-style:normal;
	}

h1,
.componentheading {
	margin: 0 0 15px 0;
	font-size: 2.2em;
	line-height: 1.6em;
	color: #E67817;
	font-family: 'Fira Sans Condensed', Arial, Helvetica, sans-serif;
	font-weight: 600;
    font-style: normal;
	border-bottom: solid 2px #dddddd;
}

h2 {
	margin: 0 0 15px 0;
	font-size:1.9em;
	color:#333333;
	font-family: 'Fira Sans Condensed', Arial, Helvetica, sans-serif;
	font-weight: 600;
    font-style: normal;
}

h3 {
	margin: 15px 0 15px 0;
	font-size:1.6em;
	color:#1D9AC4;
	font-family: 'Fira Sans Condensed', Arial, Helvetica, sans-serif;
	font-weight: 500;
    font-style: normal;
}

h4{
	margin: 7px 0;
	font-size:1.25em;
	color:#555555;
	font-family: 'Fira Sans Condensed', Arial, Helvetica, sans-serif;
	font-weight: 500;
    font-style: normal;
}

h5 {
	margin: 7px 0;
	font-size:1.2em;
	color:#E67817;
	font-family: 'Fira Sans Condensed', Arial, Helvetica, sans-serif;
	font-weight: normal;
    font-style: normal;
}

h6 {
	margin: 4px 0;
	font-size:1.1em;
	color:#1D9AC4;
	font-family: 'Fira Sans Condensed', Arial, Helvetica, sans-serif;
	font-weight: normal;
    font-style: normal;
	text-transform:uppercase;
}

.center { text-align:center; }

.bluebox { 
	background-color:#1D9AC4; 
	padding: 0.5em 1em;
	color: #ffffff;
	margin-top: 1em;
	border-radius: 5px;
	text-align: center;
}

.bluebox h3 {
	font-size: 1.1em;
	font-family: 'Fira Sans Condensed', Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;
	margin: 5px 0 5px 0;
	text-align: center;
}

#content .bluebox p {
	font-size: 0.8em;
	font-style: italic;
	text-align: center;
	margin: 0;
}

blockquote {
	margin:10px 0;
	background-color: #444444;
	padding:1em;
	border:1px solid #1D9AC4;
	color:#ffffff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
 }

hr {
	border-bottom: 1px solid #dddddd;
	border-style: solid;
	border-width: 0 0 1px;
	height: 1px;
    margin: 10px 0; 
}

div.right-side {
	width: 100%;
	float: right;
	margin-bottom: 10px;
}

#content ul li {
	list-style-type: none;
	padding-left: 23px;
	background-image: url(../images/bullet_main.png);
	background-repeat: no-repeat;
	background-position: 0px 1px;
	margin-bottom:8px;
	font-size:1em;
	font-weight:normal;
	color: #666666;
}

#col1 ul,
#col2 ul,
#content ul {
	list-style-type: none;
	margin:20px 0;
	padding:0;
}

#col1 ul li ul,
#col2 ul li ul,
#content ul li ul,
#footer ul li ul {
	list-style-type: none;
	margin:5px 0;
	padding:0;
}

#col1 ul.menu li,
#col2 ul.menu li {
	list-style-type: none;
	padding-left:26px;
	background-image: url("../images/bullet_side-small.png");
	background-repeat: no-repeat;
	background-position: 0px 2px;
	margin-bottom:12px;
	font-size:1em;
	font-weight:normal;
	color: #666666;
}

#col1 ul li a {
	font-family: 'Fira Sans Condensed', Arial, Helvetica, sans-serif;
	font-weight: 500;
	color: #666666;
}

#col1 ul li a:hover {
	text-decoration: none;
	color: #E67817;
}

#col1 ul.menu li.active {
	background-image: url(../images/bullet_side-active-small.png);
	background-repeat: no-repeat;
	background-position: 0px 1px;
}

#col1 ul li.active a {
	color:#1D9AC4;
}

#col1 ul li ul li,
#col2 ul li ul li,
#content ul li ul li,
#footer ul li ul li {
	list-style-type: none;
	padding-left:16px;
	background-image: url(../images/bullet_main_sub.png);
	background-repeat: no-repeat;
	background-position: 0px 1px;
	margin-bottom:3px;
	font-size:13px;
}

#footer ul {
	list-style-type: none;
	margin:0.8em 0.5em;
	padding:0;
}

#footer ul li {
	list-style-type: none;
	padding-left:20px;
	background-image: url(../images/bullet_main.png);
	background-repeat: no-repeat;
	background-position: 0px 1px;
	margin-bottom:2px;
}
div.pcat {
	margin-bottom:1em;
	color:#00a13e;
	text-align:center; 
	border-bottom:2px solid #cccccc;
	}
	
	div.pcat h3 { font-size: 1.1em; color:#1D9AC4; text-align:center; text-transform:uppercase; margin:0.5em 0; font-weight:600;min-height:2.5em;}
	div.pcat h3 a { color:#1D9AC4; text-align:center; }
	div.pcat h3 a:hover {text-decoration:none; color:black }
	
	div.pcat img { }
	
	div.pcat img:hover {  }


@media all and (min-width:18em)
{ }

@media all and (min-width:38em)
{
	div.right-side {
	width: 48%;
	float: right;
	margin-left: 2%;
	margin-right: 0;
	margin-bottom: 10px;
	}
	div.pcat {
	float:left;
	width: 30%;
	margin-right:3%;
	}
	

}

@media all and (min-width:48em)
{	
	.bluebox { 
	padding: 0.5em 1em;
	}

	.bluebox h3 {
	font-size: 1.2em;
	}

	#content .bluebox p {
	font-size: 0.8em;
	}
	
	#col1 ul li,
	#col2 ul li {
	font-size: 0.9em;
	margin-bottom:10px;
	}
	div.pcat {
	float:left;
	width: 42%;
	margin-right:3%;
	}
}


@media all and (min-width:60em)
{	
	#content p, #content ul li {
	font-size:1em; }
	
	.bluebox { 
	padding: 0.5em 1em;
	}

	.bluebox h3 {
	font-size: 1.3em;
	}

	#content .bluebox p {
	font-size: 0.9em;
	}
	
	#footer img.smi {
	display:block;
	float:left;
	margin: 0 8px 10px 0;
	opacity: 0.8;}
	
	#col1 ul.menu li,
	#col2 ul.menu li {
	padding-left:30px;
	background-image: url("../images/bullet_side.png");
	background-position: 0px 1px;
	}


#col1 ul.menu li.active {
	background-image: url(../images/bullet_side-active.png);
	background-repeat: no-repeat;
	background-position: 0px 1px;
	}
	div.pcat {
	float:left;
	width: 30%;
	margin-right:3%;
	}

}

@media all and (min-width:75em)
{	
	#col1 ul li,
	#col2 ul li {
	font-size: 1em;
	}
}

div.item-separator {
	 margin:20px 0;
	 border-bottom:1px solid #dddddd; 
}

p.readmore { margin-top:0px;}

p.copyright { 
	clear:left;
	text-align:center;
	font-size:0.9em;
	padding: 1.5em 0.5em;
	margin:0;
	color:#ffffff;
	font-weight:400;
}

	p.copyright a { color:#ffffff;}
	
	p.copyright a:hover  {color:#ffffff;}

p.chrono_credits,p.chrono_credits a { height:1px;line-height:1px;font-size:1px;text-indent:-9999em; }



/* --- OTHER J! CONTENT STYLES --- */
/* +++  readmore  +++ */

#main .readmore a {
	font-weight:bold;
	padding:2px 5px 2px 10px;
	display:inline-block;
	margin-top:5px;
	text-decoration:none;
}

.newsflash  a.readmore:link,
.newsflash a.readmore:visited,
#main a.readmore:link,
#main a.readmore:visited {
	padding:4px 5px 4px 10px;
	line-height:1.2em;
	text-decoration:none;
}

.newsflash  a.readmore:link,
.newsflash a.readmore:visited {
	margin:10px 0;
}

a.readmore:hover,
a.readmore:active,
a.readmore:focus {
	text-decoration:none;
}

#main .readmore a:hover,
#main .readmore a:active,
#main .readmore a:focus {
	 text-decoration:none;
}


/* +++  details  +++ */
.article-info {
	margin:10px 0 10px 0px;
	font-size:0.8em;
}

.article-info-term {
	display:none;
}

dt.category-name,
dt.create,
dt.modified,
dt.createdby {
	float:left;
	padding-right:5px;
}

.archive .article-info dd,
.article-info dd {
	margin:2px 0 0px 0;
	line-height:1.2em
}

dd.createdby {
}

.article-info dd span {
    text-transform:none;
	display:inline-block;
	padding:0 5px 0 0px;
	margin:0 10px 0 0px;
}


/* +++  icons  +++ */
#main ul.actions {
	text-align:right;
	padding:0 ;
	width:100%;
	margin:0;
}

#main ul.actions li {
	display:inline;
}

#main ul.actions a {
	text-decoration:none;
}


/* +++  items more  +++ */
#main .items-more {
	padding-top:10px; 
}

#main .items-more h3 {
	font-weight:normal;
	margin:0;
	padding:5px 5px 5px 5px;
	font-size:1.4em;
}

#main .items-more ol {
	line-height:1.3em;
	list-style-type:none;
	margin:0;
	padding:10px 0 10px 2px;
}

#main .items-more ol li {
	padding:2px;
}

#main .items-more ol li a {
	display:inline;
	margin:0;
	font-weight:normal;
	padding:5px 5px 5px 20px;
}

#main .items-more ol li a:hover,
#main .items-more ol li a:active,
#main .items-more ol li a:focus {
	font-weight:normal;
	padding:5px 5px 5px 20px;
	text-decoration:none
}


/* +++ pagination  +++ */
#main .pagination {
	margin:10px 0 ;
	padding:10px 0 10px 0px;
	clear:both;
}

#main .pagination ul {
	list-style-type:none;
	margin:0;
	padding:0;
	text-align:left;
}

#main .pagination li {
	display:inline;
	padding:2px 5px;
	text-align:left;
	border:solid 0px #eee;
	margin:0 2px;
	background-image:none;
}

.pagenav {
	padding:2px; 
	clear: both;
}

#main .pagination li.pagination-start,
#main .pagination li.pagination-next,
#main .pagination li.pagination-end,
#main .pagination li.pagination-prev {
	border:0;
}

#main .pagination li.pagination-start,
#main .pagination li.pagination-start span {
	padding:0;
}

p.counter {
	font-weight:bold;
}



/* --- FORMS --- */
form#form-login { }
fieldset.input { border:none; margin:0;padding:0; }

button.btn,
.button,
input.button,
a.button,
.ui.button,
.ui.blue.button,
a.ui.blue.button,
a.ui.button {
	background: #1D9AC4; 
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border:none;
	font-family: 'Fira Sans Condensed', Helvetica, Arial, sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size:1em;
	text-align:center;
	letter-spacing: 0.03em;
	display:inline-block;
	color:#ffffff;
	padding: 10px 18px;
	margin: 5px 0;
	cursor:pointer;
}

button.btn:hover,
.button:hover,
input.button:hover,
a.button:hover,
.ui.blue.button:hover { 
 	border:none;
	background: #1B8DB4; 
	text-decoration:none;
}

label { font-size:0.9em; }

select { 
	font-size:0.9em;
	color:#00526B;
	line-height:130%;
	border: 1px solid #850085;
}

#input-login-password { clear:both; }
#input-login-password label,
#form-login-username label {
	font-size:12px;
	width:65px;
	padding-right:5px;
	float:left;
	display:block;
	margin-bottom:3px;
	height:20px;
	line-height:20px;
}

#form-login-wrapper { margin-top:10px; }
#link-login-lostpassword { margin:5px 0; font-size:11px; }
#modlgn_username,
#modlgn_passwd {
	height:18px;
	width:100px;
	border:1px solid #C8D0D7;
	color:#65798C;
	float:right;
	display:block;
	margin-bottom:3px;
	font-family: "Trebuchet MS",Arial, Helvetica,Jamrul,sans-serif;
	font-size:13px;
}

span.tt-small {
	font-size:0.5em;
	font-style:italic;
	font-weight:normal;
	padding-left:7px;
	font-family:'Fira Sans', Arial, Helvetica, sans-serif;
	font-variant:normal;
	color: #999999;	
}


div.pic-left { 
float:left;
width:100%;
margin:0 0 0 0; 
}

div.pic-right { 
float:right;
width:100%;
margin:0 0 0 0; 
}

#content .ui.form {
	font-size: 16px;
}

#content .semanticui-body h4 {
	font-size: 16px;
	margin-bottom: 5px;
}

#content .ui.form label {
	font-size: 16px;
	font-weight: 400;
	color: #666666;
}	

#content .ui.form .field.small input{
	width: 30%;
}

#content .ui.form .field.medium {
	width: 100%;
}

#content .ui.message,
#content .ui.error.message {
	font-size:14px;
}

#content .ui.error.message ul {
	margin: 0;
}

#content .ui.error.message ul li {
	padding-left:0;
	background-image: none;
}

#content .ui.form input:not([type]):focus,
#content .ui.form input[type="date"]:focus,
#content .ui.form input[type="datetime-local"]:focus,
#content .ui.form input[type="email"]:focus,
#content .ui.form input[type="file"]:focus,
#content .ui.form input[type="number"]:focus,
#content .ui.form input[type="password"]:focus,
#content .ui.form input[type="search"]:focus,
#content .ui.form input[type="tel"]:focus,
#content .ui.form input[type="text"]:focus,
#content .ui.form input[type="time"]:focus,
#content .ui.form input[type="url"]:focus,
#content .ui.form textarea:focus,
#content .ui.form select:focus
{
	border-color:#bbbbbb;
	
}

@media all and (min-width:48em)
{	
	div.pic-left { 
	float:left;
	width:50%;
	margin:0 1.2em 0em 0em; 
	}
	
	div.pic-right { 
	float:right;
	width:50%;
	margin:0 0 0 1.2em; 
	}
	
}






